@font-face {
    font-family:Montserrat-bold;
    src: url(../assets/Montserrat-Bold.ttf);
}
a{
    text-decoration: none;
}
body {
    background-color: black;
    margin: 0;
}

.home__bg {
    width: 100%;
    height: 100%;
    background-image: url("../assets/HOME_bg-02.png");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: scroll;
    background-size: cover;
}

.menu__container {
    width: 100%;
    height: 100%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo {
    width: 70vw;
    height: auto;
}

.menu {
    display: flex;
    margin: 2vw 0 0 0;
}

.menu__img {
    width: 18vw;
    margin: 0 7vw 0 0;
    height: 10rem;
    background-image: url("../assets/menu-option.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu-img-large {
    width: 22rem;
}

.menu__text {
    color: #ffffff;
    font-family: Montserrat-bold;
    font-size: 1.3vw;
}

*{
    box-sizing: border-box;
}

@media screen and (max-width: 1080px) {
    .menu {
        display: flex;
        margin: 3vh 0 0 0;
        flex-direction: column;
    }
    .menu__img {
        width: 18rem;
        margin: 2.5vh 7vw 0 0;
        height: 4.5rem;
        background-image: url("../assets/menu-option.png");
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: scroll;
        background-size: contain;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    
}



@media only screen and (max-device-width: 640px) {
    .menu {
        display: flex;
        margin: 3vh 0 0 0;
        flex-direction: column;
    }
    .menu__img {
        width: 25rem;
        margin: 0.5vh 7vw 0 0;
        height: 8.5rem;
        background-image: url("../assets/menu-option.png");
        background-repeat: no-repeat;
        background-position: center center;
        background-attachment: scroll;
        background-size: contain;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .menu__text {
        color: #ffffff;
        font-family: Montserrat-bold;
        font-size: 1.8rem;
    }
}
    